/* CSS Document */
body {
	background-color:#eaeaea;
	color:#000000;
	font-size:13px;
	line-height:17px;
	font-family: Helvetica, Arial, sans-serif;
}
body.login div#login form#loginform p label, .login label { color: #000000; }
body.login div#login form#loginform input, .login form .input, .login form input[type=checkbox], .login input[type=text] { box-shadow: none; border:none; background:#f2f2f2;padding:6px;}
body.login div#login form#loginform input[type=submit], .wp-core-ui .button-primary  { border:none;box-shadow:none;background:#40c8f4;text-shadow:none;padding-left:8px;padding-right:8px;padding-top:4px;padding-bottom:4px;font-weight:bold;font-size:18px;height:auto;}
body.login div#login form#loginform input[type=submit]:hover {
	background:#000000;
}
.login form .input, .login input[type=text] { 
	font-size:18px;
	line-height:18px;
	font-weight:bold;
}
body.login div#login p#nav a, body.login div#login p#backtoblog a, body a { color:#000000; }
body.login div#login p#nav a:hover, body.login div#login p#backtoblog a:hover, body a:hover, body.login div#login form#loginform p.forgetmenot label:hover { color:#40c8f4; }
.login form {
    padding: 20px;
    box-shadow: none;
}
#login h1 a {
	width:auto;
	height:80px;
}
#login_error {color:red;}
#login_error a, p.message {color:#000000;}